@font-face   {
	font-family: 'Source Sans Pro', sans-serif;
		 }
h1 {
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
	font-size: 27px;
	font-weight:700;
}
h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	margin: 0px;
	line-height: 100%;
}
h3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-weight: 700;
	margin: 27px 0px;
}
	
p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-align:justify;
	line-height: 150%;
	margin: 7px 0px;
	color: #1d1a1c;
}
a:link {
	color: #1d1a1c;
	text-decoration:underline;
}
a:visited {
	color: #1d1a1c;
	text-decoration:underline;
}
a {
	color: #1d1a1c;
	text-decoration:underline;
}
a:hover {
	color: #aebd37;
	text-decoration:underline;
}
#LogoTopSiteContent {
	width: 960px;
	margin: 0 auto;
	background-image:url(Images/logo.jpg);
	background-position: top right;
	background-repeat:no-repeat;
	padding-top: 65px;
	padding-bottom: 10px;
	
}
#LogoTopOuterBG {
	background-color: #fff;
	width: 100%;
	border-bottom: #8e8e8e solid 1px;
}
#IntroSiteContent {
	width: 960px;
	margin: 0 auto;
}
#IntroTextArea {
	font-size: 15px;
	width: 531px;
	float: right;
	padding-top: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	position:relative;
}
#IntroOuterBG {
	background-color: #f5f5f5;
	width: 100%;
	border-bottom: #8e8e8e solid 1px;
	position:relative;
}
#AboutOuterBG {
	background-color: #fff;
	width: 100%;
	border-bottom: #8e8e8e solid 1px;
	position:relative;
}
#AboutSiteContent {
	width: 960px;
	margin: 0 auto;
}
#TestimonalsOuterBG {
	background-color: #f5f5f5;
	width: 100%;
	border-bottom: #8e8e8e solid 1px;
	position:relative;
}
#TestimonalsSiteContent {
	width: 960px;
	margin: 0 auto;
}
#footerSiteContent {
	width: 960px;
	margin: 0 auto;
}

